@media (max-width:900px){
  .xvhz4s287pv .dsnhd863hz2b{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fuftwfwfscqlk{justify-content:flex-start}
  .sc3eq79ju8s9e,.e913o6u0e,.luloy2kez,.s3rjo3x,.gti9srfpvh{grid-template-columns:1fr!important}
  .njx7ct0167unonz{display:block!important;transform:none!important}
  .d0uw3qpdr .luloy2kez{grid-template-columns:1fr}
  .ybjnb0di6rdlum h2{font-size:34px}
}
@media (max-width:560px){
  .dsnhd863hz2b{width:min(100% - 24px,1180px)}
  .sc3eq79ju8s9e{padding:18px}
  .ge0kgvngs8{padding:6px 7px;font-size:13px}
  .q6xfqaw6912fv,.njx7ct0167unonz,.l4fan2qi4,.zpnvlzlgdt,.isz752yb1y,.wnlqlpss5az8{padding:16px}
}
